Subject: German Test - Vanessa Pratt
From: Vanessa Pratt <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 9 Oct 2017 11:47:20 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Vanessa Pratt
Email | [email-masked]
Phone Number | (57) 3152379509

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

First, I will confirm his address one more time, just to make sure about the mistake and ask my supervisor if we could give something to the customer in order to make something good out of this failure.  (Ex: a free pizza, a coke, a bonus, a special price, etc). If I am taking too long, I will get back to the customer and tell him/her to please hold a bit, in order for everything to be better.
Then, as I return to the call, I make the customer understands that his/her address was entered incorrectly and that his/her pizza would take a bit long, but that he/she will get _________.(hopefully something my supervisor has approved.
I would do my best to calm down the customer as I will assure his/her product would be delivered.
I would take responsibility for the failure and apologize for the inconvenience.

In ENGLISH: What according to you is the difference between good and great customer service? | A good customer service is the one you expect to have with no inconveniences, but a great customer service is the one that changes a person's day and makes it better. Also, the customer who gets a great service will recommend the place/product

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Porque lo que mas me gusta hacer es ayudar a las personas a comunicarse de manera adecuada. También, porque soy una persona a la cual le gusta conocer diferentes culturas, viajar y usar los idiomas para desempeñarme como profesional.
Finalmente, porque soy creativa y me relaciono muy en ambientes nuevos los cuales tenga retos.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Mi nombre es Vanessa Pratt, soy Colombiana, pero me fui a Estados Unidos desde los 10 años; y ahí estudie toda mi secundaria y universidad. Decidí estudiar Idiomas en Houston, porque sabia que con esta carrera, podría viajar, conocer otras culturas y ayudar en la comunicación de personas en todo el mundo.
He trabajado en diferentes empresas como interprete, traductora y profesora.
Tengo buenas relaciones interpersonales ya que en todos los campos he manejado clientes. Soy una persona organizada, creativa y líder; ya que me gusta coordinar grupos y proyectos. En mis tiempos libres disfruto del arte y los deportes.

| |

You can edit this submission and view all your submissions easily.